man.indent.width
Prev | Indentation | Next

## man.indent.width

man.indent.width — Specifies width used for adjusted indents

## Synopsis

    <xsl:param name="man.indent.width">4</xsl:param>

## Description

The `man.indent.width` parameter specifies the width used for adjusted indents. The value of `man.indent.width` is used for indenting of lists, verbatims, headings, and elsewhere, depending on whether the values of certain `man.indent.*` boolean parameters are non-zero.

The value of `man.indent.width` should include a valid roff measurement unit (for example, `n` or `u`). The default value of `4n` specifies a 4-en width; when viewed on a console, that amounts to the width of four characters. For details about roff measurment units, see the `Measurements` node in the groff info page.

Prev | Up | Next
Indentation | Home | man.indent.refsect